Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 19:57:13 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6279602685 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0540818852            11:18 PM, 08th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            11:19 PM, 08th Mar                     hi                    I did not receive my order # 6279602685           11:19 PM, 08th Mar                     hi                    I have Tracked and status shown order has been delivered. But still i did not receive anything           11:20 PM, 08th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:20 PM, 08th Mar                   Hamza                   As per the courier team you Want to Change Address           11:21 PM, 08th Mar                     hi                    No way. Someone sent me mesgs 2 days back and asked me to share my location which i have selected while ordering, then he replied sorry it is not my area. I will send someone else. After that no mesg no call no delivery           11:23 PM, 08th Mar                     hi                             11:25 PM, 08th Mar                     hi                    Plz check above           11:25 PM, 08th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           11:33 PM, 08th Mar                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           11:36 PM, 08th Mar                     hi                    R u there           11:38 PM, 08th Mar                     hi                    I send you pic           11:40 PM, 08th Mar                     hi                    Plz check           11:40 PM, 08th Mar                     hi                    6279602685 this is my order no           11:41 PM, 08th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:41 PM, 08th Mar                     hi                    Ok           11:45 PM, 08th Mar                   Hamza                   We sincerely apologize for any inconvenience caused,           11:46 PM, 08th Mar                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:46 PM, 08th Mar                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           11:46 PM, 08th Mar                   Hamza                   Is there anything else I can help you?            11:51 PM, 08th Mar                     hi                    Ok           11:53 PM, 08th Mar                     hi                    No thank u           11:53 PM, 08th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:56 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2213833